/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL.h -> /usr/pkg/include/SDL2/SDL.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_assert.h -> /usr/pkg/include/SDL2/SDL_assert.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_atomic.h -> /usr/pkg/include/SDL2/SDL_atomic.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_audio.h -> /usr/pkg/include/SDL2/SDL_audio.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_bits.h -> /usr/pkg/include/SDL2/SDL_bits.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_blendmode.h -> /usr/pkg/include/SDL2/SDL_blendmode.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_clipboard.h -> /usr/pkg/include/SDL2/SDL_clipboard.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_config.h -> /usr/pkg/include/SDL2/SDL_config.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_cpuinfo.h -> /usr/pkg/include/SDL2/SDL_cpuinfo.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_egl.h -> /usr/pkg/include/SDL2/SDL_egl.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_endian.h -> /usr/pkg/include/SDL2/SDL_endian.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_error.h -> /usr/pkg/include/SDL2/SDL_error.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_events.h -> /usr/pkg/include/SDL2/SDL_events.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_filesystem.h -> /usr/pkg/include/SDL2/SDL_filesystem.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_gamecontroller.h -> /usr/pkg/include/SDL2/SDL_gamecontroller.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_gesture.h -> /usr/pkg/include/SDL2/SDL_gesture.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_guid.h -> /usr/pkg/include/SDL2/SDL_guid.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_haptic.h -> /usr/pkg/include/SDL2/SDL_haptic.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_hidapi.h -> /usr/pkg/include/SDL2/SDL_hidapi.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_hints.h -> /usr/pkg/include/SDL2/SDL_hints.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_joystick.h -> /usr/pkg/include/SDL2/SDL_joystick.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_keyboard.h -> /usr/pkg/include/SDL2/SDL_keyboard.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_keycode.h -> /usr/pkg/include/SDL2/SDL_keycode.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_loadso.h -> /usr/pkg/include/SDL2/SDL_loadso.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_locale.h -> /usr/pkg/include/SDL2/SDL_locale.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_log.h -> /usr/pkg/include/SDL2/SDL_log.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_main.h -> /usr/pkg/include/SDL2/SDL_main.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_messagebox.h -> /usr/pkg/include/SDL2/SDL_messagebox.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_metal.h -> /usr/pkg/include/SDL2/SDL_metal.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_misc.h -> /usr/pkg/include/SDL2/SDL_misc.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_mouse.h -> /usr/pkg/include/SDL2/SDL_mouse.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_mutex.h -> /usr/pkg/include/SDL2/SDL_mutex.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_name.h -> /usr/pkg/include/SDL2/SDL_name.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_opengl.h -> /usr/pkg/include/SDL2/SDL_opengl.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_opengl_glext.h -> /usr/pkg/include/SDL2/SDL_opengl_glext.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_opengles.h -> /usr/pkg/include/SDL2/SDL_opengles.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_opengles2.h -> /usr/pkg/include/SDL2/SDL_opengles2.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_opengles2_gl2.h -> /usr/pkg/include/SDL2/SDL_opengles2_gl2.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_opengles2_gl2ext.h -> /usr/pkg/include/SDL2/SDL_opengles2_gl2ext.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_opengles2_gl2platform.h -> /usr/pkg/include/SDL2/SDL_opengles2_gl2platform.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_opengles2_khrplatform.h -> /usr/pkg/include/SDL2/SDL_opengles2_khrplatform.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_pixels.h -> /usr/pkg/include/SDL2/SDL_pixels.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_platform.h -> /usr/pkg/include/SDL2/SDL_platform.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_power.h -> /usr/pkg/include/SDL2/SDL_power.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_quit.h -> /usr/pkg/include/SDL2/SDL_quit.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_rect.h -> /usr/pkg/include/SDL2/SDL_rect.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_render.h -> /usr/pkg/include/SDL2/SDL_render.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_revision.h -> /usr/pkg/include/SDL2/SDL_revision.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_rwops.h -> /usr/pkg/include/SDL2/SDL_rwops.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_scancode.h -> /usr/pkg/include/SDL2/SDL_scancode.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_sensor.h -> /usr/pkg/include/SDL2/SDL_sensor.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_shape.h -> /usr/pkg/include/SDL2/SDL_shape.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_stdinc.h -> /usr/pkg/include/SDL2/SDL_stdinc.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_surface.h -> /usr/pkg/include/SDL2/SDL_surface.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_system.h -> /usr/pkg/include/SDL2/SDL_system.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_syswm.h -> /usr/pkg/include/SDL2/SDL_syswm.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_test.h -> /usr/pkg/include/SDL2/SDL_test.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_test_assert.h -> /usr/pkg/include/SDL2/SDL_test_assert.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_test_common.h -> /usr/pkg/include/SDL2/SDL_test_common.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_test_compare.h -> /usr/pkg/include/SDL2/SDL_test_compare.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_test_crc32.h -> /usr/pkg/include/SDL2/SDL_test_crc32.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_test_font.h -> /usr/pkg/include/SDL2/SDL_test_font.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_test_fuzzer.h -> /usr/pkg/include/SDL2/SDL_test_fuzzer.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_test_harness.h -> /usr/pkg/include/SDL2/SDL_test_harness.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_test_images.h -> /usr/pkg/include/SDL2/SDL_test_images.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_test_log.h -> /usr/pkg/include/SDL2/SDL_test_log.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_test_md5.h -> /usr/pkg/include/SDL2/SDL_test_md5.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_test_memory.h -> /usr/pkg/include/SDL2/SDL_test_memory.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_test_random.h -> /usr/pkg/include/SDL2/SDL_test_random.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_thread.h -> /usr/pkg/include/SDL2/SDL_thread.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_timer.h -> /usr/pkg/include/SDL2/SDL_timer.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_touch.h -> /usr/pkg/include/SDL2/SDL_touch.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_types.h -> /usr/pkg/include/SDL2/SDL_types.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_version.h -> /usr/pkg/include/SDL2/SDL_version.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_video.h -> /usr/pkg/include/SDL2/SDL_video.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/SDL_vulkan.h -> /usr/pkg/include/SDL2/SDL_vulkan.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/begin_code.h -> /usr/pkg/include/SDL2/begin_code.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/SDL2/close_code.h -> /usr/pkg/include/SDL2/close_code.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/cmake/SDL2/sdl2-config-version.cmake -> /usr/pkg/lib/cmake/SDL2/sdl2-config-version.cmake
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/cmake/SDL2/sdl2-config.cmake -> /usr/pkg/lib/cmake/SDL2/sdl2-config.cmake
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libSDL2.a -> /usr/pkg/lib/libSDL2.a
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libSDL2_test.a -> /usr/pkg/lib/libSDL2_test.a
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libSDL2main.a -> /usr/pkg/lib/libSDL2main.a
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/pkgconfig/sdl2.pc -> /usr/pkg/lib/pkgconfig/sdl2.pc
